Vector Arithmetic Subtraction

- « trader_stochrsi

- trader_sum »

- PHP Manual
- Trader Functions
- Vector Arithmetic Subtraction

# trader_sub

(PECL trader >= 0.2.0)

trader_sub — Vector Arithmetic Subtraction

### Description

trader_sub(array `$real0`, array `$real1`): array

Calculates the vector subtraction of `real1` from `real0` and returns the resulting vector.

### Parameters

`real0`

  Array of real values.

`real1`

  Array of real values.

### Return Values

Returns an array with calculated data or false on failure.